Changes in SDK API

Oct 18, 2008
273
1
#1
Greetings --

I wrote a plugin using the sdk circa version 7.02 of 4nt -- Should that plugin
still work with the v10 binaries?

Thanks

Frank